### Enumeration

# GtkSource CompletionColumn

#### Declaration

    enum GtkSource.CompletionColumn

#### Description

No description available.

#### Members

`GTK_SOURCE_COMPLETION_COLUMN_ICON`

  No description available.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_COMPLETION_COLUMN_BEFORE`

  No description available.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_COMPLETION_COLUMN_TYPED_TEXT`

  No description available.

  - Value: `2`
  - Available since: 5
`GTK_SOURCE_COMPLETION_COLUMN_AFTER`

  No description available.

  - Value: `3`
  - Available since: 5
`GTK_SOURCE_COMPLETION_COLUMN_COMMENT`

  No description available.

  - Value: `4`
  - Available since: 5
`GTK_SOURCE_COMPLETION_COLUMN_DETAILS`

  No description available.

  - Value: `5`
  - Available since: 5